<?php
session_start();
$_SESSION['PWD']='Arjan';

// echo $_SESSION['PWD'];

if (!isset($_SESSION['teller'])) {
    $_SESSION['teller'] = 0;
} else {
    $_SESSION['teller']++;
}
echo "U heeft ".$_SESSION['teller']." pagina's in deze site bekeken<br>";
echo "Klik door naar een andere <a href=\"testsessie2.php?PHPSESSID=".strip_tags(session_id())."\">pagina</a>";
?>
